/* COMMON CLASSES */
.break { clear:both; }

/* SEARCH FORM */
#searchform { /*margin:50px 200px; font-size:18px;*/ }
#searchform div { /*color:#eeeeee;*/ }
#searchform div input { /*font-size:18px; padding:5px; width:320px;*/ }
#suggestions_box { position: relative; /*left:235px; width:320px;*/ display:none; }

/* SEARCHRESULTS */
#searchresults { /*border-width:1px; border-color:#919191; border-style:solid; width:320px; background-color:#a0a0a0; font-size:10px; line-height:14px;*/ }
#searchresults a { display:block; background-color:#e4e4e4; clear:left; height:100px; text-decoration:none; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(http://www.mecmanchester.co.uk/wp-content/themes/mecglobal/css/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }